class CreateObRepositorySyncJobs < ActiveRecord::Migration[5.2]
  def change
    create_table :ob_repository_sync_jobs do |t|
      t.references :ob_repository_sync
      t.string :github_branch
      t.string :gitee_branch
      t.string :gitlink_branch
      t.string :job_type
      t.string :base
      t.integer :job_id
      t.timestamps
    end
  end
end
